package com.adealink.weparty.profile.dialog

import com.adealink.frame.mvvm.view.viewBinding
import com.adealink.frame.router.annotation.RouterUri
import com.adealink.weparty.commonui.widget.BottomDialogFragment
import com.adealink.weparty.module.profile.Profile
import com.adealink.weparty.profile.R
import com.adealink.weparty.profile.databinding.DialogEvaluateBinding

@RouterUri(path = [Profile.Evaluate.PATH], desc = "评价弹窗")
class EvaluateDialog : BottomDialogFragment(R.layout.dialog_evaluate) {

    private val binding by viewBinding(DialogEvaluateBinding::bind)
    override fun initViews() {
        super.initViews()
    }

}